<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- LOCALIZATION NOTE : FILE The Location Bar prefs panel -->
<!ENTITY pref.locationBar.title "Konum çubuğu">
<!ENTITY autoComplete.label "Otomatik tamamla">
<!ENTITY autoCompleteMatchHistory.label "Otomatik olarak geçmişten site öner">
<!ENTITY autoCompleteMatchHistory.accesskey "O">
<!ENTITY autoCompleteMatchBookmarks.label "Otomatik olarak yer imlerinden site öner">
<!ENTITY autoCompleteMatchBookmarks.accesskey "t">
<!ENTITY autoCompleteAutoFill.label "En iyi eşleşmeyi otomatik olarak doldur">
<!ENTITY autoCompleteAutoFill.accesskey "u">
<!ENTITY autoCompleteShowPopup.label "Eşleşen sonuçların listesini göster">
<!ENTITY autoCompleteShowPopup.accesskey "S">
<!ENTITY autoCompleteMatchOnlyTyped.label "Yalnızca daha önce yazdığım web sitelerini eşleştir">
<!ENTITY autoCompleteMatchOnlyTyped.accesskey "y">
<!-- LOCALIZATION NOTE (autoCompleteMatch.label): This is the common leading
  part of the menulist items listed below, mainly to make the control available
  via the accesskey -->
<!ENTITY autoCompleteMatch.label "Eşleştir">
<!ENTITY autoCompleteMatch.accesskey "E">
<!ENTITY autoCompleteMatchAnywhere "Konum veya başlığın her yerinde">
<!ENTITY autoCompleteMatchWordsFirst "Her yerde ama kelime sınırlarını tercih et">
<!ENTITY autoCompleteMatchWords "Sadece kelime sınırlarında">
<!ENTITY autoCompleteMatchStart "Sadece konumun veya başlığın başında">
<!ENTITY showInternetSearch.label "Varsayılan internet arama motorunu göster">
<!ENTITY showInternetSearch.accesskey "V">
<!ENTITY formatting.label "Biçimlendirme">
<!ENTITY domainFormatting.label "Web siteleri ve FTP sunucuları için etkin alan adını vurgula">
<!ENTITY domainFormatting.accesskey "W">
<!ENTITY highlightSecure.label "Yüksek bağlantı güvenliğine sahip web sayfalarını vurgula">
<!ENTITY highlightSecure.accesskey "Y">
<!ENTITY unknownLocations.label "Bilinmeyen konumlar">
<!ENTITY domainGuessing.label "Bir web sayfası bulunamazsa konuma &quot;www.&quot; ve &quot;.com&quot; ekle">
<!ENTITY domainGuessing.accesskey "n">
<!ENTITY keywords.label "Girilen metin bir web konumu değilse web araması yap">
<!ENTITY keywords.accesskey "G">
